CVE-2019-6982

2019-01-28T09:29:00
ID CVE-2019-6982
Type cve
Reporter cve@mitre.org
Modified 2019-01-28T19:26:00

Description

An issue was discovered in Foxit 3D Plugin Beta before 9.4.0.16807 for Foxit Reader and PhantomPDF. The application could encounter an Out-of-Bounds Write and crash during the handling of certain PDF files that embed specifically crafted 3D content, because of the improper handling of a logic exception in the IFXASSERT function.